html, body {
  margin: 0;
  padding: 0;
  font-size:15px;
  font-family: 'Raleway', sans-serif;
  color: #5a5a5a;
  letter-spacing:0.05em;
  line-height: 1.5em;
  width:100%;
}


input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-appearance:none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 1em 0;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  letter-spacing:0.1px;
  padding:0;
  font-weight:normal;
  line-height:1em;
}

h1 {
  font-size: 2.1em;
  padding:0.3em 0 1em 0;
  color:#363a3c;
  border-bottom:2px solid #f2f3f4;
  text-shadow: #999 0px 0px 1px;
}

h2 {
  font-size: 1.563em;
   line-height:29px;
}

h3 {
  font-size: 1.438em;
  line-height:24px;
}

h4 {
  font-size: 1.3em;
  padding-top:1.3em;
}

h5 {
  font-size:1.18em;
}

h6 {
  font-size: 1.063em;
  color: #007c85;
  font-weight:normal;
}

a, .page-content .ui-widget-content a {
    color: #006db0;
    cursor: pointer;
    text-decoration: none;
    word-wrap: break-word;
}

a:hover, a:focus, .page-content .ui-widget-content a:hover { text-decoration:underline; }
a:visited { color:#007c85; }

a img { border:0px; }


p {
  line-height: 1.47em;
  margin-bottom: 1em;
}

ul, ol{
  padding:0 0 0 20px;
  margin: 0 0 17px 0px;
}

ol li {
  margin: 0px;
  list-style: decimal;
}

ul li {
  padding: 0 0 0 5px;
  margin: 0 0 3px 0;
  list-style-image:url('arrow-sitemap.png');
}

a.rss-link {
  padding: 0 0 0 40px;
  line-height:26px;
  height:26px;
  text-decoration:underline;
  display:inline-block;
  margin: 0 0 6px 0;
  background:url('icon-rss.png') center left no-repeat;
}

.link-button{
	background: 95% center no-repeat #6f777c;
	padding:15px 35px 15px 15px;
	border-radius:3px;
	color:#ffffff;
	line-height:1em;
	}


table.responsive {
  width: 100%;
  margin-bottom: 25px;
  border-collapse:collapse;
}

table.responsive th, table.responsive thead, table.responsive thead th {
    background: none repeat scroll 0 0 #3a6ca7;
    border-right: 1px solid #6292cb;
    color: #FFFFFF;
    font-size:1em;
    text-align:left;
    padding: 10px;
}

table.responsive td {
  padding: 7px 10px;
  background:#f6f8fa;
  border: 1px solid #ffffff;
}

input {
    border-radius: 0;
    border:0px;
    margin:0;
    padding:0;
}

input[type="text"], input[type="password"], textarea, .disabled_input { padding:5px;border:1px solid #dfe0e1;height:26px; }
.disabled_input { display:block;background:#ffffff;margin-bottom:1.5em; }
input[type="checkbox"] { display:inline-block;margin-right:5px; }
textarea { resize:none;height:auto; }

/* Form elements - set font */
input, textarea, select {font-family: 'Raleway', Arial, sans-serif}
input[type="password"]{font-family: Arial, sans-serif}

fieldset { border:0px;padding:0;margin:0; }

.page-content ul {
    overflow: hidden !important;
}
	.video-container {
position: relative;
padding-bottom: 60%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 80%;
height: 80%;
}

a.zoopink {
    background-color: #db3c62; 
    color: white; 
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;

}

a.zoopink:hover {
    background-color: #c43256;
    color: white;
     padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;